@charset "utf-8";
/* ------------------------------------------------------------ */
/* Universal Defines                                            */
/* ------------------------------------------------------------ */
html, body, div, p, pre, table, tr, td, th, img, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, fieldset, blockquote {margin:0px; padding:0px; border:0px transparent none;font-family: Verdana, Arial, Helvetica, sans-serif;}

body {font-size:10px; -webkit-text-size-adjust:none;/*chrome font size hack*/ font-family: Verdana, Arial, Helvetica, sans-serif; background-image: url(../image/bg_index[HD8K]2-3.jpg);background-repeat:no-repeat; background-position:center top; background-color: #aeaeae; margin:0px; padding:0px;}

ul {list-style:none; padding:0px; margin:0px;}
ol,{padding:0px; margin-left:22px;}
input{border:#999 1px solid; padding:2px; font-size:11px; background-color: #ccc; color:#333; font-family: Verdana,sans-serif;}
input.btn-s{border:#999 1px solid; padding:1px; font-size:9px; background-color: #ccc; color:#333; font-family: Verdana,sans-serif;}
input[type="image"].mag{padding:0px; border:0px; border:none; background-color:none;}
input[type="radio"],input[type="checkbox"]{background: none; border:none;}
/*input[type="text"],input[type="submit"]*/{color:#333; border:1px solid #bcbcbc;}
select,textarea{border:#999 1px solid; color:#333; background-color: #ccc; padding:1px; font-size:11px; font-family: Verdana,sans-serif;}

.clear {clear:both;}
.v-mid {vertical-align: middle;}

a:link,a:visited{text-decoration:underline; color:#808080;}
a:hover{text-decoration:none; color:#ccc;}

#rc a:link, #rc a:visited{text-decoration:underline;color:#666;} 
#rc a:hover{text-decoration:none;color:#333;}

/* --------------------------------------------------------------*/
/* Wrapper                                                       */
/* --------------------------------------------------------------*/
#wrapall{ width: 960px; margin: 0px auto; text-align:left;}
/******* select country *******/
#country{
	width: 960px;
	height: 513px;
	margin: 15px 0px 0px 0px;
	padding:0px;
	font-size:11px; 
    font-weight:bold; 
	color:#333; 
	line-height:190%;
	background-image: url(http://www.powercolor.com/image/country.png); background-repeat:repeat-y;}
#country a:link,#country a:visited{color:#333;text-decoration:none;}
#country a:hover{color:#fff;text-decoration:none;}

.site-info{color:#999;font-size:10px;}
.site-info a:link,.site-info a:visited{color:#000;text-decoration:underline;}
.site-info a:hover{color:#000;text-decoration:none;}

/*******************************/
#mainbody{
	width: 960px;
	margin: 0px;
	padding:0px 0px 20px 0px;
	background-image: url(http://www.powercolor.com/image/bg_mainbody.gif); background-repeat:repeat-y;
	overflow:hidden; zoom:1;}
#mainbody-prod{
	width: 960px;
	margin: 0px;
	padding:0px 0px 20px 0px;
    background-image: url(http://www.powercolor.com/image/bg_mainbody_prod.gif); background-repeat:repeat-y;
	overflow:hidden; zoom:1;}
#mainbody-prod-other{
	width: 960px;
	height:800px;
	margin: 0px;
	padding:0px 0px 20px 0px;
	background-color: #fff;
	overflow:hidden; zoom:1;}
#mainbody-forum{
	width: 950px;
	margin: 0px;
	padding:0px 0px 20px 10px;
	background-image: url(http://www.powercolor.com/image/bg_mainbody_forum.gif); background-repeat:repeat-y;
	overflow:hidden; zoom:1;}
* html #mainbody-forum{
	width: 960px;
	margin: 0px;
	padding:0px 0px 20px 0px;
	background-image: url(http://www.powercolor.com/image/bg_mainbody_forum.gif); background-repeat:repeat-y;
	overflow:hidden; zoom:1;} /* IE6 */ 
*+html #mainbody-forum{
	width: 960px;
	margin: 0px;
	padding:0px 0px 20px 0px;
	background-image: url(http://www.powercolor.com/image/bg_mainbody_forum.gif); background-repeat:repeat-y;
	overflow:hidden; zoom:1;} /* IE7 */

/* --------------------------------------------------------------*/
/* Service + Hearder                                             */
/* --------------------------------------------------------------*/
.region{font-size:15px; font-weight:bold; color:#369;line-height:200%; text-align:left;}
/******* service *******/
#service{
	width: 960px;
	height:25px;
	color:#666;
	font-size:10px;
	text-align:right;
	margin: 0px;
	padding:3px 0px;
	word-spacing: 1px; /*border:1px solid red;*/}
#service a:link,#service a:visited{text-decoration:none; color:#666;}
#service a:hover{text-decoration:none; color:#000;}

/******* header *******/
#header{ width: 960px; margin-top: 0px; padding-top:0px;/* display: inline;*/}
h1 { visibility: hidden; display: none;}
#logo{ float:left; margin: 0px; padding: 0px;}
#search{float:right;width: 400px; margin:0; padding:30px 0px 0px 0px; text-align:right;}

/******* menu bar *******/
#menubar{
	width: 930px;
	height: 35px;
	
	background-repeat:no-repeat;
	padding:0px 0px 0px 15px;
	margin-top:8px;
	clear:both; }
html>/**/body #menubar{ /*firefox, opera, safari, google chrome*/ 
    width: 930px;
	height: 35px;
	
	background-repeat:no-repeat;
	padding:0px 0px 0px 15px;
	margin-top:65px;
	clear:both;/* border:1px solid red;*/}

/******* path *******/
#shortcut{
	width: 950px;
	height: 16px;
	padding:7px 0px 3px 30px;
	margin-top:5px;
	font-size:10px;
	color:#333;
	/*background-color: #999;
	border:1px solid #878787;
	border-bottom:none;*/
	background-image: url(../image/bg_shortcut[HD8K].png);background-repeat:repeat-y;
	clear:both;}
#shortcut a:link,#shortcut a:visited{text-decoration:underline; color:#333;}
#shortcut a:hover{text-decoration:none; color:#000;}

#kimg{width: 960px; height: 80px;}
.ttimg{border:1px solid #191919;}

#rc #path{width: 730px;height:25px;padding:4px 10px; margin:0px 0px 0px -10px;font-size:16px;font-weight:bold; color:#fff;background-color:#666; float:left; overflow:hidden;}

/* -------------------------------------------------------------*/
/* Content                                                      */
/* -------------------------------------------------------------*/
/* ---------------- Index ----------------- */
#AD{width: 958px;height: 240px; background-color:#000;background-image: url(http://www.powercolor.com/image/ad/mainbanner/non-fla.jpg);
background-repeat:no-repeat; background-position :left top; border: 1px solid #878787; overflow:hidden; }
/******* Promotion x 3  *******/
#promo{width: 958px; display:block;
min-height:340px;
height: auto !important; background-image: url(../image/bg_black[HD8K]1.gif);background-repeat:repeat-y; padding:0px 0px 40px 0px; margin:0px;font-size:10px;color:#666;font-weight:normal;line-height:130%;zoom:1;}
html>/**/body #promo{ /*firefox, opera, safari, google chrome*/ 
width: 958px; display:block;
min-height:340px; background-image: url(../image/bg_black[HD8K]1.gif);background-repeat:repeat-y; padding:0px 0px 40px 0px; margin:0px;font-size:10px;color:#666;font-weight:normal;line-height:130%;zoom:1;}

#promo .tt{font-size:15px; font-weight:bold; color:#5d5d49; line-height:180%;} 

#news{width: 219px; float:left; display:block; padding:10px 10px 10px 25px;overflow:hidden;/*border:1px solid green;*/}
#news ul li.news-c .news-date{font-size:10px; font-weight:bold; color:#333;line-height:180%; padding: 0px 0px 1px 0px;}
#news ul li.news-c h4{font-size:10px; color:#4d5357;font-weight:100; line-height:180%;}
#news a:link, #news a:visited, #news a:hover{text-decoration:none;color:#4d5357;}
#news ul li.award h4{font-size:8px; color:#666; padding:3px 3px 0px 0px; margin-right:5px; text-align:left; line-height:160%; width:99px; display:block; float:left; /* border:1px solid #ccc; */ }
#news ul li.award img{margin-bottom:5px; border:1px solid #999;}

#techzone dl dt.tzone-on {padding:2px 3px; margin-right:3px; color:#333; text-align:center; background-color:#fff; display:block; float:left; overflow:hidden; border: 1px solid #999;}

#hot{width: 325px; float:right; display:block; padding:10px;line-heigh:120%; overflow:hidden;/*border:1px solid green;*/}
#hot ul li{font-size:11px; color:#525252;clear:both;/* border-top:1px dotted #999;*/}
#hot ul li .pic{width: 120px; float:left;display:block; padding:1px; margin:3px;overflow:hidden; border:1px solid #333;}
#hot ul li .txt{width: 170px; float:right;font-size:11px; line-height:150%; color:#4d5357;display:block; padding:0px 3px 4px 3px; margin-right:10px; overflow:hidden; /*border:1px solid red; */}
#hot ul li .tt, #hot ul li .tt a:link,#hot ul li a:visited{text-decoration:underline;color:#525252;font-size:11px; line-height:140%;}
#hot ul li .tt a:hover{text-decoration:none; color:#000;}

#techzone{width: 335px; float:left; display:block; padding:5px; text-align:left; overflow:hidden;/*border:1px solid green;*/}
#techzone .tt{
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	line-height:220%;
	color:#5d5d49;
	padding:0px 0px 0px 0px; 
	clear:both;	}

#tab-tzone{height:22px;padding:0px; margin:0px 0px 6px 0px;display:block;clear:both;font-size:9px;font-weight:bold;border-bottom:2px solid #999;}
#techzone dl dt.tzone{ margin-right:3px; color:#999; text-align:center; background-color:#e2e2e2; display:block; float:left; overflow:hidden; border: 1px solid #999;}
#techzone dl dt.tzone a:link, #techzone dl dt.tzone a:visited{text-decoration:none; color:#666;display:block;padding:4px 3px;} 
#techzone dl dt.tzone a:hover{text-decoration:none;color:#333;background-color:#fff;display:block;padding:4px 0px;}
#techzone dl dt.tzone-on a:link, #techzone dl dt.tzone-on a:visited{text-decoration:none; color:#333;display:block;padding:2px 0px;} 
#techzone dl dt.tzone-on a:hover{text-decoration:none;color:#333;background-color:#fff;display:block;padding:2px 0px;}

#techzone .txt{width: 330px; float:left; font-size:11px; font-weight:100;line-height:180%; color:#4d5357;display:block; padding:0px 0px 5px 0px; margin-bottom:-3px; overflow:hidden; border-bottom:1px dotted #999;}
#techzone .txt a:link,#techzone .txt a:visited,#techzone .txt a:hover { color:#666;}  
#techzone .txt img{margin:0px 7px 2px 0px; border:5px solid #999;}
#techzone .txt strong{color:#333; font-style:italic;}
#techzone .moreabout{color:#666; padding: 2px 5px; margin-bottom:8px; font-weight:bold; display:block; width:98%;border:1px solid #464646; background-color:#999; clear:both;}
#techzone .moreabout a:link { color:#333; letter-spacing:1px;}
#techzone .moreabout a:hover { color:#000;}

/* ----- Mainpage Event ------- */
.techzone-c h4, .techzone-c h4 a:link, .techzone-c h4 a:visited {font-size:10px; line-height:160%; color:#333; padding:0px 1px 5px 1px;text-decoration:none; float:left; display:block; }
.techzone-c h4 a:hover {color:#000;text-decoration:none;}
.techzone-c h4 img {margin:0px 4px -5px -3px;padding:1px; border:1px solid #999;}

#VIP {width:840px; margin:20px auto 0px auto; display:block; padding:5px 60px; border:1px solid #999; background-color:#ccc; clear:both;}
#VIP .tt{color:#666; line-height:160%; padding-left:10px; font-size:11px;}
#VIP ul li{ float:left;}

/* ---------------- Products (Left Column) ----------------- */
#lc{width: 210px;padding:0px; margin:0px;font-size:10px; color:#666; font-weight:normal;line-height:180%;float:left; overflow:hidden;zoom:1;}
#lc .tt{font-size:13px; background-color:#000; color:#fff; line-height:260%; width:210px; display:block; text-align:center; margin-bottom:6px;}
#lc ul{margin-left:10px; padding: 0px;}
#lc ul li h4{
	font-size:11px;
	line-height:220%;
	color:#999;
	margin: 0px;
    padding: 0px 0px 0px 8px;
	text-decoration:none;
	list-style:none;
	background: url(http://www.powercolor.com/image/ico_lc.gif) no-repeat 0px 8px;}
#lc ul li h4 a:link, #lc ul li h4 a:visited{text-decoration:none;}
#lc ul li h4 a:hover{text-decoration:none;color:#ccc;}

#lc ul li ul li a:link, #lc ul li ul li a:visited{text-decoration:none;}
#lc ul li ul li a:hover{text-decoration:none;color:#ccc;}

/******* VGA search *******/
#lc .prod-search-h{background-image: url(http://www.powercolor.com/image/search_head.gif);background-repeat: no-repeat;width:193px; height:25px;margin:8px 0px 0px 10px;display:block;font-weight:bold;color:#ccc;font-size:11px;text-align:center;padding-top:5px;clear:both;}
#lc .prod-search-f{background-image: url(http://www.powercolor.com/image/search_foot.gif);background-repeat: no-repeat;width:193px; height:15px;margin:0px 0px 8px 10px;display:block;clear:both;}
#lc .prod-search h6{
    font-size:10px;
	font-weight:normal;
	line-height:220%;
	text-align:left;
	color:#ccc;
	width:183px;
	margin-left:10px;
	padding:0px 0px 0px 10px;
	display:block;
	background-image: url(http://www.powercolor.com/image/search_bg.gif);background-repeat: repeat-y;}
#lc .prod-search h6 select{width:173px;}
#lc .prod-search .by{
    color:#fff;
    font-weight:bold;
	line-height:220%;
    width:183px;
	margin-left:10px;
	padding:0px 0px 0px 10px;
	display:block;
	background-image: url(http://www.powercolor.com/image/search_by.gif);background-repeat: no-repeat;}
#lc .prod-AD ul{ margin-top:8px;}
#lc .prod-AD ul li{ margin-left:-5px; padding: 2px 0px;text-decoration:none; border:none;}

#lc .member{ margin-top:8px; display:block; font-size:11px;color:#39c; font-weight:bold; padding:0px 10px;}

/******* product intro (Right Column) *******/

#rc  .acces ul li {width: 220px; height: 180px; color:#fff; font-size:9px; line-height:200%;text-align:center; padding:3px; float:left; display:block;list-style:none; background: url(http://www.powercolor.com/image/spacer.gif) no-repeat 0px 9px; }
#rc  .acces ul li img{border:1px solid #ccc;list-style:none;}
#rc  .acces ul li a{color:#fff;}
#rc  .acces ul{/*border:1px solid #fff;float:left;*/padding-left:30px;margin-top:15px;margin-bottom:15px;color:#fff;}


#rc{width: 730px; padding:0px 10px; margin:0px;font-size:11px;color:#333;font-weight:normal;line-height:220%;float:left; overflow:hidden;/*border:1px solid #666;*/}
#rc td{height:24px;}
#rc .tt{font-size:20px; color:#fff; line-height:165%; clear:both;}
#rc .tt-sr{font-size:15px; font-weight:bold;color:#fff; line-height:220%; clear:both;background-color:#666;width:740px; display:block;margin-left:-10px;padding-left:10px;}
#rc .tt-kw,{ font-size:11px;color:#900;}
#rc .prod-spec .kw{ color:#c00;}
 
#rc .prod-seri ul{margin-left:8px; padding: 0px; clear:both;}
#rc .prod-seri ul li{
	margin:0px;
	padding: 0px 0px 0px 7px;
	text-decoration:none;
	width:170px; 
	font-weight:bold;
	display:block; float:left;
	list-style:none;
	background: url(http://www.powercolor.com/image/ico_sub-prod-seri.gif) no-repeat 0px 8px;}
#rc .prod-seri ul li a:link, #rc .prod-seri ul li a:visited{text-decoration:none;color:#ccc;}
#rc .prod-seri ul li a:hover{text-decoration:none;color:#fff;}

/******* TechZone *******/
#rc #techzone{width: 710px; padding:0px; margin:0px;font-size:11px;color:#333;font-weight:normal;line-height:200%;float:left; overflow:hidden;}
#rc #techzone td{padding:3px; text-align:left;}

/* 
#rc .techzonett{font-size:18px; color:#8abef1; line-height:220%; clear:both; margin-top:0px;}
#rc .techzone{background-color:#fff; border:3px solid #8baebf; width:700px; display:block; color:#333;padding: 10px 10px 20px 10px;}
#rc .techzone ul li{
    color:#333;
	margin:0px;
	padding: 5px;
	text-decoration:none;
	border-bottom:1px dashed #333;}
#rc .techzone ul li a:link, #rc .techzone ul li a:visited, #rc .techzone ul li a:hover{text-decoration:none;color:#333;}
*/

/******* product layer2 *******/
#mainbody-prod #rc .prod-seri ul li, #mainbody-prod #rc .prod-seri ul li a:link, #mainbody-prod #rc .prod-seri ul li a:visited,#mainbody-prod #rc .prod-seri ul li a:hover{color:#666;}
#mainbody-prod #rc .prod-seri ul li a:hover{text-decoration:underline;}

#rc #tab-all{height:92px;padding:0px; margin:8px 0px 0px 0px;display:block;clear:both;font-size:12px;font-weight:bold; /*border:1px solid #ccc;*/ } 

#rc dl dt.tab{width: 165px;height:36px; padding:0px; margin-right:5px; color:#666;text-align:center; background: url(http://www.powercolor.com/image/bg_product_tab.gif) no-repeat; display:block; float:left; overflow:hidden;}
#rc dl dt.tab a:link,#rc dl dt.tab a:visited{text-decoration:none;color:#666;width:165px;height:35px;padding-top:7px;display:block;} 
#rc dl dt.tab a:hover{text-decoration:none;color:#333;}

#rc dl dt.tab-on {width: 165px;height:16px; padding:10px 3px; margin:0px; color:#fff;text-align:center;background: url(http://www.powercolor.com/image/bg_product_tab_on.gif) no-repeat; display:block;float:left; overflow:hidden;}
#rc dl dt.tab-on a:link,#rc dl dt.tab-on a:visited{text-decoration:none;color:#fff;width:165px;height:35px;padding-top:7px;display:block;} 
#rc dl dt.tab-on a:hover{text-decoration:none;color:#fff;}

#rc dl dd.subtab{width: 710px;height:48px; padding:4px 10px; margin-bottom:0px; color:#999;font-size:10px; font-weight:bold;text-align:left;background: url(http://www.powercolor.com/image/bg_product_subtab.gif) repeat-x ;clear:both; display:block; overflow:hidden;/* border:1px solid gray; */} 
#rc dl dd.subtab a:link, #rc dl dd.subtab a:visited{ color:#999;}
#rc dl dd.subtab a:hover{ color:#fff;} 
#rc dl dd.subtab .subtab-on{ color:#fff;}

#rc .prod {color:#333; font-size:11px; width: 728px; display:block; padding:3px; border-bottom:1px dotted #666;overflow:hidden; zoom:1;text-align:left;}
#rc .prod-tt,#rc .prod-tt a:link,#rc .prod-tt a:visited,#rc .prod-tt a:hover{font-size:13px; font-weight:bold; color:#2d70d1;}  
#rc .prod-pic {width: 270px; display:block;float:left;}
#rc .prod-spec{width: 458px; display:block;float:left;}
#rc .prod th{text-align:left;}
#rc ul li .prod-spec-t{width: 150px; font-weight:bold; display:block;float:left;} 
#rc ul li .prod-spec-t-acc{width: 150px; height: 60px; font-weight:bold; display:block;float:left;} 


#rc .prod-pic-m {width: 360px; display:block;float:left; overflow:hidden;/*border:1px solid #000;*/}

#rc .prod-spec-m{width: 368px; display:block;float:left;/*border:1px solid #000;*/}
#rc .btn-download {color:#338; font-size:11px; display:block; padding-right:30px; text-align:right;}
#rc .prod-spec-more{width: 368px; height:20px; display:block; text-align:left; color:#2d70d1; font-size:10px;clear:both; /*border:1px solid #666;*/}
@media screen and (-webkit-min-device-pixel-ratio:0) {.prod-spec-more {font-size:8px;}} /*chrome and safari*/
body:nth-of-type(1) .prod-spec-more{font-size:8px;}
#rc .prod-spec-more a:link, #rc .prod-spec-more a:visited, #rc .prod-spec-more a:hover{color:#2d70d1; font-weight:bold;}

#rc .pic-list {width: 686px; color:#333; text-align:left; padding:6px 0px; display:block;clear:both; /*border:2px solid #000;*/}
#rc .pic-list ul li{list-style:none; padding: 0px; margin: 1px; float:left;border:1px solid #ccc;}
#rc .pic-list ul li a:link,#rc .pic-list ul li a:visited,#rc .pic-list ul li a:hover{list-style:none;width:80px; height:55px;}


#rc #tab-all-fea{height:30px;padding:0px; margin:8px 0px 0px 0px;display:block;clear:both;font-size:11px;font-weight:bold;border-bottom:3px solid #000;}

#rc dl dt.tab-fea{padding:0px; margin-right:5px; color:#666;text-align:center; background-color:#ccc; display:block; float:left; overflow:hidden;}
#rc dl dt.tab-fea a:link,#rc dl dt.tab-fea a:visited{text-decoration:none;color:#666;padding:3px 8px;display:block;} 
#rc dl dt.tab-fea a:hover{text-decoration:none;color:#fff;background-color:#000;} 

#rc dl dt.tab-fea-on {padding:0px; margin-right:5px; color:#fff;text-align:center; background-color:#000; padding:3px 8px; display:block; float:left; overflow:hidden;}

#rc .prod-box {width: 686px; color:#333; text-align:left; padding:6px 20px; display:block; /*border:2px solid #000;*/}
#rc .prod-box ul li{list-style:none; background: url(http://www.powercolor.com/image/ico_sub-prod-seri.gif) no-repeat 0px 9px; padding-left: 12px;}
#rc .prod-box ul li ul li{list-style:none; background: url(http://www.powercolor.com/image/ico_sub-prod-seri-li.gif) no-repeat 0px 9px; padding-left: 12px;}
#rc .prod-box ol li{padding-left: 8px;}

#rc .prod-box .spec table{padding:3px; border:1px solid #ccc;}
#rc .prod-box .spec th{width:30%;background-color:#dedede; font-size:10px; color:#5c5c5c; padding-left:10px;}
#rc .prod-box .spec td{width:70%;background-color:#f4f4f4; padding-left:10px;}

#rc .prod-box .tt{margin:3px 0px; display:block; color:#17426e; font-size:13px;font-weight:bold;clear:both;}

#rc .prod-box .acces ul li{width: 108px; height: 145px; color:#333; font-size:9px; line-height:140%;text-align:center; padding:3px; float:left; display:block;list-style:none; background: url(http://www.powercolor.com/image/spacer.gif) no-repeat 0px 9px;}
#rc .prod-box .acces ul li img{border:1px solid #ccc;list-style:none;}

#rc .prod-box .news {text-align:left;width:690px; margin:0px;/* border:1px solid red;*/}

#rc .prod-box .download table{text-align:left;width:690px; margin:0px; /*border:1px solid red;*/}
#rc .prod-box .download th{font-size:10px; background-color:#ccc;text-align:center;width:50%;padding:2px;}
#rc .prod-box .download td{text-align:left; background-color:#f4f4f4;padding:2px;}

#rc .prod-box .ico ul li{width: 105px; height: 110px; color:#333; font-size:9px; line-height:140%;text-align:left; padding:3px; float:left; display:block;list-style:none; background: url(http://www.powercolor.com/image/spacer.gif) no-repeat 0px 9px;}
#rc .prod-box .ico ul li img{border:1px solid #ccc;list-style:none;}

#rc .prod-box .ad ul li{width: 220px; height: 310px; color:#333; font-size:9px; line-height:140%;text-align:left; padding:3px; float:left; display:block;list-style:none; background: url(http://www.powercolor.com/image/spacer.gif) no-repeat 0px 9px;}
#rc .prod-box .ad ul li img{border:1px solid #ccc;list-style:none;}

/* ---------------- Product Comparison ----------------- */
#rc .bb{ border:1px solid #9fb5ca;}
#rc .tb tr{font-size:9px; background-color:#e0eefc; border:1px solid #9fb5ca;}
#rc .tb th{color:#369; font-weight:100; text-align:center;}
#rc .tb td{font-size:11px; font-family: Arial, Helvetica, sans-serif;}


/* ---------------- News (Right Column) ----------------- */
#rc .news {width: 708px; display:block; overflow:hidden;font-size:11px; margin:8px 10px; clear:both; text-align:left;}
#rc .news .t-c{text-align:center;}

#rc .news th{background-color:#ccc; padding:2px; color:#333;font-size:10px;text-align:center;line-height:220%;}
#rc .news th a:link, #rc .news th a:visited{ text-decoration:underline;}
#rc .news th a:hover{color:#666;text-decoration:none;}

#rc .news td{background-color:#fff; padding:2px; color:#333;font-size:10px;text-align:left; line-height:220%;}
#rc .news td a:link, #rc .news td a:visited{ text-decoration:underline;}
#rc .news td a:hover{text-decoration:none;}

#rc .news .product-spec .spec th{background-color:#ccc; padding:2px; color:#333;font-size:10px;text-align:center; }
#rc .news .product-spec .spec td{background-color:#f4f4f4; padding:2px;color:#333; text-decoration:none;line-height:220%; }

#rc .news .product-spec .spec th a:link, #rc .news .product-spec .spec th a:visited, #rc .news .product-spec .spec th a:hover{background-color:none;text-decoration:underline; }
#rc .news .product-spec td.pp a:link, #rc .news .product-spec td.pp a:visited, #rc .news .product-spec td.pp a:hover{clear:both; background-color:#fff; padding:0px;margin:0px; }

#rc .news .tt{margin:5px 0px; display:block;text-align:left; color:#095093; font-size:15px;font-weight:bold;}
#rc .news .date{
	margin:6px 0px;
	display:block;
	text-align:left;
	color:#999;
	font-size:9px;
	font-weight:bold;
	border-bottom:1px dotted #999;
	letter-spacing: 1px;}
#rc .news .cont{margin:0px; padding:5px; display:block;text-align:left; color:#333; font-size:11px;	font-family: Verdana,sans-serif;border-bottom:1px dotted #999;}
#rc .news .cont a:link, #rc .news .cont a:visited{color:#333;}
#rc .news .cont a:hover{color:#333;text-decoration:none;}

/* ---------------- Awards (Right Column) ----------------- */
#rc .awards{width: 728px; display:block; overflow:hidden;font-size:11px; margin:8px 0px; clear:both; text-align:left;}
#rc .awards .t-c{text-align:center;}

#rc .awards th{background-color:#ccc; padding:2px; color:#333;font-size:10px;color:#333;line-height:220%;text-align:center;}
#rc .awards th a:link, #rc .awards th a:visited{color:#333;text-decoration:underline;}
#rc .awards th a:hover{color:#000;text-decoration:underline;}

#rc .awards td{color:#333; margin:0px; padding:5px; border-bottom:1px dotted #999; background-color:#fff;line-height:220%;}
#rc .awards td a:link, #rc .awards td a:visited{text-decoration:underline; padding:2px;color:#333; text-align:left;}
#rc .awards td a:hover{color:#333;text-decoration:none;}

/* ---------------- Where to buy (Right Column) ----------------- */
#rc .disty{width: 728px; display:block; overflow:hidden; font-size:10px; padding:3px; clear:both; text-align:left;}
#rc .disty table{margin:4px 0px;}
#rc .disty .t-c{text-align:center;}
#rc .disty th{background-color:#e4e4e4; padding:1px 3px 3px 3px; color:#333;font-size:13px;}

#rc .disty td{color:#4c4c4c;line-height:180%; margin:0px;padding:2px 0px 4px 0px; background-color:#fff;border-bottom:1px dotted #999;}
#rc .disty td ul li{color:#4c4c4c;text-align:left;}
#rc .disty td ul li a:link, #rc .awards td  ul li a:visited{color:#4c4c4c; text-decoration:underline;}
#rc .disty td ul li a:hover{color:#4c4c4c; text-decoration:none;}
#rc .disty td ul li.tt{font-size:12px; font-weight:bold;}

/* ---------------- Support (Right Column) ----------------- */
#rc .support{width: 728px; font-size:11px; padding:3px; margin:4px 0px; clear:both;}
#rc .support table{border-bottom:1px dotted #999;text-align:left;width:95%; margin:0px auto;}
#rc .q, #rc .a{color:#ccc;font-size:30px;font-weight:bold;line-height:130%;	text-align:left;width: 50px;vertical-align: top;}
#rc .a{color:#8eb0d2;}
#rc .support ul li{	list-style-position: inside;list-style-type: square;}

/* ---------------- Download (Right Column) ----------------- */
#rc .download{width: 728px; font-size:11px;line-height:170%;padding:2px 0px; margin:0px; clear:both;}
#rc .download a:link, #rc .download a:visited{color:#333;text-decoration:underline;}
#rc .download a:hover{color:#333;text-decoration:none;}
#rc .kw, #rc .kw a:link, #rc .kw a:visited, #rc .kw a:hover{ color:#c00;}
#rc .download table{text-align:left;width:100%; margin:0px auto;}
#rc .download th{font-size:10px; background-color:#ccc;text-align:center;width:50%;padding:2px;}

#rc .download .th1{font-size:10px; background-color:#ccc;text-align:center;width:30%;padding:2px;}
#rc .download .th2{font-size:10px; background-color:#ccc;text-align:center;width:40%;padding:2px;}

#rc .download td{text-align:left; background-color:#f4f4f4;padding:2px;}
#rc .download .dl ul li{width: 728px;display:block; /*border:1px solid red;*/}
#rc .download .wp-l{width: 300px;float:left;display:block;padding:1px 0px 3px 0px;clear:both;/*border:1px solid blue;*/}
#rc .download .wp-r{width: 428px;float:right;display:block; padding-bottom:3px;/*border:1px solid green;*/}
#rc .download .wp-r table{color:#666;width:100%; float:right;display:block;/*border:1px solid blue;*/}
#rc .download .wp-r td{width:413px;text-align:center;}
#rc .download .wp-r a:link, #rc .download .wp-r a:visited{color:#333;text-decoration:underline;}
#rc .download .wp-r a:hover{color:#333;text-decoration:none;}
#rc .download .ss ul li{width: 360px; height:255px;text-align:center; float:left;display:block; /*border:1px solid blue;*/}
#rc .download .icon ul li{width: 143px; height:130px;text-align:center; float:left;display:block; /*border:1px solid blue;*/}

/* ---------------- Members (Right Column) ----------------- */
#rc .member {width: 708px; display:block; overflow:hidden;font-size:11px; margin:8px 10px; clear:both; text-align:left;}
#rc .member a:link,#rc .member a:visited{color:#06c; text-decoration:underline;}
#rc .member a:hover{text-decoration:none;}
#rc .member table {padding-top:8px;}
#rc .member th {font-size:13px; color:#369;padding:0px 5px;}
#rc .member td {padding:1px 5px;}
#rc .member .login { background-color:#e0eefc; border:1px solid #9fb5ca; width:98%;}
#rc .member .login input[type="submit"]{ background-color:#f4f4f4; border:1px solid #999;}
#rc .member .login input[type="password"], #rc .member .login input[type="text"]{background-color:#fff; border:1px solid #999;}
#rc .member .note {font-size:10px; color:#369; padding:0px 5px;}
#rc .member .msg {font-size:15px; color:#369;}

/* ---------------- event (Right Column) ----------------- */
#rc .event{width: 728px; height: 500px; font-size:11px;line-height:170%;padding:2px 0px; margin:0px; clear:both;}
#rc .event ul li{width: 728px;display:block; border-bottom:1px dotted #999;}
#rc .event .wp-l{width: 160px;float:left;display:block;padding:8px 0px 3px 0px;clear:both;/*border:1px solid blue;*/ }
#rc .event .wp-r{width: 568px;float:right;display:block; padding-bottom:3px;font-size:11px;/*border:1px solid green;*/}
#rc .event .wp-r .tt{color:#095093; font-size:15px;font-weight:bold;}
#rc .event .wp-r .date{color: #5087ba; font-size:11px; font-weight:bold;}
#rc .event .wp-r a:link, #rc .download .wp-r a:visited{color:#095093;;text-decoration:underline;}
#rc .event .wp-r a:hover{color:#000;text-decoration:none;}

/* ---------------- Others (Right Column) ----------------- */
#rc .com-cont{width: 688px; font-size:11px; padding:3px; margin:4px auto; clear:both;}
#rc .com-cont table{border-bottom:1px dotted #999;text-align:left;width:100%; margin:0px auto;}
#rc .com-cont h5{clear:both; }
#rc .com-cont .seri ul{margin-left:8px; padding: 0px; clear:both;}
#rc .com-cont .seri ul li{
	margin:0px;
	padding: 0px 0px 0px 9px;
	text-decoration:none;
	width:215px; 
	font-weight:bold;
	display:block; float:left;
	list-style:none;
	background: url(http://www.powercolor.com/image/ico_sub-prod-seri.gif) no-repeat 0px 8px;}
#rc .com-cont .seri ul li a:link, #rc .com-cont .seri ul li a:visited{text-decoration:none;color:#666;}
#rc .com-cont .seri ul li a:hover{text-decoration:none;color:#333;}


/* --------------------------------------------------------------*/
/* Command Setting                                               */
/* --------------------------------------------------------------*/
.btn-r {text-align:right; width:auto; display:block; padding:5px 20px;}
.pic{border:1px solid #999; padding:3px;}

/* -------------------------------------------------------------- */
/* Command links                                                  */
/* ---------------------------------------------------------------*/
/******* Back to *******/
#rc .back, #rc .prod-box .back{width: 710px; text-align:right; color:#333; font-weight:bold; display:block; clear:both;}
#rc .back a:link,#rc .back a:visited, #rc .back a:hover{color:#333;margin:0px 8px;}
#rc .prod-box .back a:link,#rc .prod-box .back a:visited,#rc .prod-box .back a:hover{ color:#000;}
.hidden {display:none;}

/******* Pager *******/
#rc .pager{color:#333; font-size:10px; font-weight:bold; width: 730px; margin-top:8px;text-align:right; display:block; clear:both;}
#rc .pager .cpage{color:#000; padding:4px 8px; margin:3px; border:1px solid #333;text-decoration:none; background-color:#fff;}
#rc .pager a:link, #rc .pager a:visited{color:#333; padding:4px 8px; margin:3px; border:1px solid #ccc;text-decoration:none; background-color:#f4f4f4;}
#rc .pager a:hover{color:#fff; padding:4px 8px; margin:3px; border:1px solid #999;text-decoration:none; background-color:#666;}

/******* text *******/
.note{color:#094384;font-size:9px;}
.note-FR{color:#369;font-size:10px;clear:both;padding-top:8px;} 
.emphas{color:#900;}

/* -------------------------------------------------------------- */
/* Footer                                                         */
/* ---------------------------------------------------------------*/
#footer-m{
	width: 100%;
	padding:20px 5px;
	margin-top:0px;
	font-size:10px;
	color:#333;
	line-height: 220%;
	text-align:center;
	word-spacing: 1px;
	background-image: url(../image/bg_footer-m[HD8K].png);background-repeat:no-repeat; background-position:center top;
	clear:both; }
#footer-m a:link,#footer-m a:visited{text-decoration:underline; color:#333;}
#footer-m a:hover{text-decoration:none; color:#000;}

#footer{
	width: 100%;
	padding:20px 5px;
	margin-top:0px;
	font-size:10px;
	color:#333;
	line-height: 220%;
	text-align:center;
	word-spacing: 1px;
	background-image: url(../image/bg_footer[HD8K].png);background-repeat:no-repeat; background-position:center top;
	clear:both; }
#footer a:link,#footer a:visited{text-decoration:underline; color:#333;}
#footer a:hover{text-decoration:none; color:#000;}